<?php

/**
 * Created by PhpStorm.
 * User: Azmy
 * Date: 2020-11-20
 * Time: 00:04
 */
/* sub class for languages */
//include_once 'login_ar.php';
//income main vars
//add
define('PAYED_DEPT_GENERAL_FEATURES', 'خصائص عامة');
define('PAYED_DEPT_CLIENTS', 'العملاء');
define('PAYED_DEPT_RECEIPT_RECEIPT_CLIENT', 'ايصال قبض من عميل');
define('PAYED_DEPT_CHOOSE_CUSTOMER_SUPPLIER', 'اختر عميل اومورد');
define('PAYED_DEPT_CLIENT', 'عميل');
define('PAYED_DEPT_SUPPLIER', 'مورد');
define('PAYED_DEPT_SELECT_CLIENT', 'اختر عميل');
define('PAYED_DEPT_SUPPLIER_NAME', 'اسم المورد');
define('PAYED_DEPT_SELECT_SUPPLIER', 'اختر مورد');
define('PAYED_DEPT_SELECT_SAVE_BANK', 'اختر خزنه او بنك');
define('PAYED_DEPT_SAVE', 'خزنه');
define('PAYED_DEPT_BANK', 'بنك');
define('PAYED_DEPT_COST_CENTER', 'مركز التكلفه');
define('PAYED_DEPT_SELECT_COST_CENTER', 'اختر مركز التكلفه');
define('PAYED_DEPT_RECEIPT_NUMBER', 'رقم الايصال');
define('PAYED_DEPT_PREVIOUS_PAYMENT_DATE', 'تاريخ السداد السابق');
define('PAYED_DEPT_CURRENT_PAYMENT_DATE', 'تاريخ السداد الحالى');
define('PAYED_DEPT_PREVIOUS_DEBT', 'الدين السابق');
define('PAYED_DEPT_EARLY_PAYMENT_DISCOUNT', 'خصم السداد المبكر');
define('PAYED_DEPT_CURRENCY', 'العملة');
define('PAYED_DEPT_CONVERSION_FACTOR', 'معامل التحويل');
define('PAYED_DEPT_PAID_UP', 'المدفوع');
define('PAYED_DEPT_PAID_MAIN_CURRENCY', 'المدفوع بالعملة الرئيسية');
define('PAYED_DEPT_CURRENT_DEBT', 'الدين الحالى');
define('PAYED_DEPT_DELEGATE', 'المندوب');
define('PAYED_DEPT_COMMENT', 'التعليق');
define('PAYED_DEPT_ELBANK', 'البنك');
define('PAYED_DEPT_SELECT_BANK', 'اختر بنك');
define('PAYED_DEPT_CUSTOMER_DEBT', 'دين العميل');
define('PAYED_DEPT_ACCOUNT_NAME', 'اسم الحساب');
define('PAYED_DEPT_CHOOSE_ACCOUNT', 'اختر حساب');
define('PAYED_DEPT_DATE', 'التاريخ');
define('PAYED_DEPT_ACCOUNT_NUMBER', 'رقم الحساب');
define('PAYED_DEPT_PREVIOUS_BALANCE', 'رصيد سابق');
define('PAYED_DEPT_DEPOSIT_VALUE', 'قيمة الايداع');
define('PAYED_DEPT_DEPOSIT_PROCESS_NUMBER', 'رقم عملية الايداع');
define('PAYED_DEPT_DEPOSITOR_NAME', 'اسم المودع');
define('PAYED_DEPT_OTHER_DETAILS', 'تفاصيل اخرى');
define('PAYED_DEPT_INSTALLMENT_NUMBER', 'رقم القسط');
define('PAYED_DEPT_SAVES', 'حفظ');
define('PAYED_DEPT_PRINT_SAVE', 'حفظ وطباعة');
define('PAYED_DEPT_SAVE_AND_NEW', 'حفظ وجديد');
define('PAYED_DEPT_ADD_INSTALLMENTS_CUSTOMER', 'اضافة اقساط لعميل');
define('PAYED_DEPT_INSTALLMENTS_CUSTOMER', 'اقساط العميل');
define('PAYED_DEPT_INSTALLMENTS_DATE', 'تاريخ الاقساط');
define('PAYED_DEPT_INSTALLMENTS_TOTAL', 'اجمالى الاقساط');
define('PAYED_DEPT_CUSTOMER_DATA', 'بيانات العميل');
define('PAYED_DEPT_ELCLIENT', 'العميل');
define('PAYED_DEPT_MOBILE_NUMBER', 'رقم الموبيل');
define('PAYED_DEPT_REGION', 'المنطقه');
define('PAYED_DEPT_CLIENT_TYPE', 'نوع العميل');
define('PAYED_DEPT_CLIENT_DEPT', 'مديونيه العميل');
define('PAYED_DEPT_VALUE', 'القيمه');
define('PAYED_DEPT_BACK', 'رجوع');
define('PAYED_DEPT_WHAT_PAID', 'ما تم دفعه');
define('PAYED_DEPT_RESIDUAL', 'المتبقي');



//show
define('PAYED_DEPT_SHOW_RECEIPT_RECEIPT_CLIENT', 'عرض ايصالات سداد العملاء');
define('PAYED_DEPT_ADD_NEW', 'إضافة جديد');
define('PAYED_DEPT_CLIENT_NAME', 'اسم العميل');
define('PAYED_DEPT_RECEIPT', 'الايصال');
define('PAYED_DEPT_CLEAR', 'صافي');
define('PAYED_DEPT_FROM_DATE', 'من التاريخ');
define('PAYED_DEPT_TO_DATE', 'إلى التاريخ');
define('PAYED_DEPT_SEARCH_UPDATE', 'بحث / تحديث النتائج');
define('PAYED_DEPT_SEARCH_TOADY', 'تحصيلات اليوم');
define('PAYED_DEPT_TOTAL_VALUE_RECEIPTS', 'إجمالي قيمة الايصالات');
define('PAYED_DEPT_DEBT_BEFORE', 'الدين قبل');
define('PAYED_DEPT_AMOUNT', 'المبلغ');
define('PAYED_DEPT_DEBT_AFTER', 'الدين بعد');
define('PAYED_DEPT_USER_NAME', 'اسم المستخدم');
define('PAYED_DEPT_DELETE', 'حذف');
define('PAYED_DEPT_PRINT_RECEIPT', 'طباعه ايصال');
define('PAYED_DEPT_PRINT', 'طباعه');
define('PAYED_DEPT_EDIT', 'تعديل');
define('PAYED_DEPT_ONLY', 'عرض التحصيلات فقط');
